# Class lilgpSetup

    java.lang.Object
       |
       +----lilgpSetup

public class lilgpSetup
extends Object

The main class that simply instantiates the topmost window and calls `show()`. It is also repsponsible for instantiating the parameter database.

Version:
  0.4.0 10-Feb-97
Author:
  Ryan Shoemaker
See Also:
  MainWindow, ParameterDB

##

arch
endl
mw
params

##

lilgpSetup()

##

main(String[])
  Create the `MainWindow` and the `ParameterDB`.

##

mw

      public static MainWindow mw

params

      public static ParameterDB params

arch

      public static String arch

endl

      public static String endl

##

lilgpSetup

      public lilgpSetup()

##

main

      public static void main(String args[])

  Create the `MainWindow` and the `ParameterDB`.
  Parameters:
    args - the command line arguments (not curently used)